/*
 * This Java source file was generated by the Gradle 'init' task.
 */
package Program3;

import org.junit.jupiter.api.Test;
import static org.junit.jupiter.api.Assertions.*;

class AccountantTest {
    Accountant accountant = new Accountant("Vili", 34000);

    @Test void work() {
        assertEquals("Ввиду учёт", accountant.work());
    }

    @Test void getName() {
        assertEquals("Vili", accountant.getName());
    }    

    @Test void getPosition() {
        assertEquals("Accountant", accountant.getPosition());
    }    
    
}
